cURL
curl --request POST \ --url https://api.example.com/payments/setup-payment-method \ --header 'Content-Type: application/json' \ --data ' { "metadata": [ { "key": "<string>", "value": "<string>" } ], "stripeCustomerId": "<string>", "allowedPaymentMethods": [ "<string>" ] } '
{ "clientSecret": "<string>", "id": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.korint.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.korint.io/llms.txt
Use this file to discover all available pages before exploring further.
metadata assigned to the object
Show child attributes
the id of the customer
the allowed payment methods
the created intent client secret
the id of the intent
Was this page helpful?